preset1:
  image: 'gantry-admin://images/preset1.png'
  description: GANTRY5_PLATFORM_PRESET1
  colors:
    - '#4db2b3'
    - '#8f4dae'
  styles:
    base:
      background: '#ffffff'
      text-color: '#424753'
    accent:
      color-1: '#4db2b3'
      color-2: '#8f4dae'
    link:
      regular: '#4db2b3'
      hover:   '#424753'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#312f38'
      text-color: '#ffffff'
    header:
      background: '#312f38'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#f4f5f7'
      text-color: '#424753'
    features:
      background: '#ffffff'
      text-color: '#424753'
    utility:
      background: '#424753'
      text-color: '#ffffff'
    above:
      background: '#f4f5f7'
      text-color: '#424753'
    testimonials:
      background: '#8f4dae'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#ffffff'
      text-color: '#424753'
    footer:
      background: '#312f38'
      text-color: '#ffffff'
    offcanvas:
      background: '#4db2b3'
      text-color: '#eceeef'
      toggle-color: '#4db2b3'

preset2:
  image: 'gantry-admin://images/preset2.png'
  description: GANTRY5_PLATFORM_PRESET2
  colors:
    - '#b34b4b'
    - '#4cad9e'
  styles:
    base:
      background: '#ffffff'
      text-color: '#424753'
    accent:
      color-1: '#b34b4b'
      color-2: '#4cad9e'
    link:
      regular: '#b34b4b'
      hover:   '#424753'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#312f38'
      text-color: '#ffffff'
    header:
      background: '#312f38'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#f4f5f7'
      text-color: '#424753'
    features:
      background: '#ffffff'
      text-color: '#424753'
    utility:
      background: '#424753'
      text-color: '#ffffff'
    above:
      background: '#f4f5f7'
      text-color: '#424753'
    testimonials:
      background: '#b34b4b'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#ffffff'
      text-color: '#424753'
    footer:
      background: '#312f38'
      text-color: '#ffffff'
    offcanvas:
      background: '#b34b4b'
      text-color: '#eceeef'
      toggle-color: '#b34b4b'

preset3:
  image: 'gantry-admin://images/preset3.png'
  description: GANTRY5_PLATFORM_PRESET3
  colors:
    - '#c06c84'
    - '#355c7d'
  styles:
    base:
      background: '#ffffff'
      text-color: '#424753'
    accent:
      color-1: '#c06c84'
      color-2: '#355c7d'
    link:
      regular: '#c06c84'
      hover:   '#424753'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#312f38'
      text-color: '#ffffff'
    header:
      background: '#355c7d'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#f4f5f7'
      text-color: '#424753'
    features:
      background: '#ffffff'
      text-color: '#424753'
    utility:
      background: '#355c7d'
      text-color: '#ffffff'
    above:
      background: '#f4f5f7'
      text-color: '#424753'
    testimonials:
      background: '#c06c84'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#ffffff'
      text-color: '#424753'
    footer:
      background: '#355c7d'
      text-color: '#ffffff'
    offcanvas:
      background: '#355c7d'
      text-color: '#eceeef'
      toggle-color: '#c06c84'

preset4:
  image: 'gantry-admin://images/preset4.png'
  description: GANTRY5_PLATFORM_PRESET4
  colors:
    - '#e84a5f'
    - '#2a363b'
  styles:
    base:
      background: '#ffffff'
      text-color: '#2a363b'
    accent:
      color-1: '#e84a5f'
      color-2: '#2a363b'
    link:
      regular: '#e84a5f'
      hover:   '#2a363b'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#2a363b'
      text-color: '#ffffff'
    header:
      background: '#2a363b'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#f4f5f7'
      text-color: '#2a363b'
    features:
      background: '#ffffff'
      text-color: '#2a363b'
    utility:
      background: '#2a363b'
      text-color: '#ffffff'
    above:
      background: '#f4f5f7'
      text-color: '#2a363b'
    testimonials:
      background: '#e84a5f'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#ffffff'
      text-color: '#2a363b'
    footer:
      background: '#2a363b'
      text-color: '#ffffff'
    offcanvas:
      background: '#2a363b'
      text-color: '#eceeef'
      toggle-color: '#e84a5f'

preset5:
  image: 'gantry-admin://images/preset5.png'
  description: GANTRY5_PLATFORM_PRESET5
  colors:
    - '#a8a7a7'
    - '#474747'
  styles:
    base:
      background: '#ffffff'
      text-color: '#2a363b'
    accent:
      color-1: '#a8a7a7'
      color-2: '#474747'
    link:
      regular: '#a8a7a7'
      hover:   '#2a363b'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#474747'
      text-color: '#ffffff'
    header:
      background: '#474747'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#f4f5f7'
      text-color: '#2a363b'
    features:
      background: '#ffffff'
      text-color: '#2a363b'
    utility:
      background: '#474747'
      text-color: '#ffffff'
    above:
      background: '#f4f5f7'
      text-color: '#2a363b'
    testimonials:
      background: '#a8a7a7'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#ffffff'
      text-color: '#2a363b'
    footer:
      background: '#474747'
      text-color: '#ffffff'
    offcanvas:
      background: '#474747'
      text-color: '#eceeef'
      toggle-color: '#a8a7a7'

preset6:
  image: 'gantry-admin://images/preset6.png'
  description: GANTRY5_PLATFORM_PRESET6
  colors:
    - '#474747'
    - '#363636'
  styles:
    base:
      background: '#363636'
      text-color: '#a8a7a7'
    accent:
      color-1: '#a8a7a7'
      color-2: '#474747'
    link:
      regular: '#a8a7a7'
      hover:   '#eceeef'
    font:
      family-default: 'Raleway, Helvetica, Tahoma, Geneva, Arial, sans-serif'
      family-title: 'Lato, Helvetica, Tahoma, Geneva, Arial, sans-serif'
    navigation:
      background: '#474747'
      text-color: '#ffffff'
    header:
      background: '#474747'
      background-image: 'gantry-media://header/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    intro:
      background: '#474747'
      text-color: '#ffffff'
    features:
      background: '#363636'
      text-color: '#ffffff'
    utility:
      background: '#474747'
      text-color: '#ffffff'
    above:
      background: '#a8a7a7'
      text-color: '#ffffff'
    testimonials:
      background: '#a8a7a7'
      background-image: 'gantry-media://testimonials/img01.jpg'
      background-overlay: 'enabled'
      text-color: '#eceeef'
    expanded:
      background: '#363636'
      text-color: '#ffffff'
    footer:
      background: '#474747'
      text-color: '#ffffff'
    offcanvas:
      background: '#474747'
      text-color: '#eceeef'
      toggle-color: '#a8a7a7'
